
From: Adrian Bunk <bunk@stusta.de>

This patch makes a needlessly global function static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/char/stallion.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/char/stallion.c~drivers-char-stallionc-make-a-function-static drivers/char/stallion.c
--- 25/drivers/char/stallion.c~drivers-char-stallionc-make-a-function-static	2005-04-30 13:24:39.980327104 -0700
+++ 25-akpm/drivers/char/stallion.c	2005-04-30 13:24:39.988325888 -0700
@@ -466,7 +466,7 @@ static int	stl_parsebrd(stlconf_t *confp
 
 static unsigned long stl_atol(char *str);
 
-int		stl_init(void);
+static int	stl_init(void);
 static int	stl_open(struct tty_struct *tty, struct file *filp);
 static void	stl_close(struct tty_struct *tty, struct file *filp);
 static int	stl_write(struct tty_struct *tty, const unsigned char *buf, int count);
@@ -3063,7 +3063,7 @@ static struct tty_operations stl_ops = {
 
 /*****************************************************************************/
 
-int __init stl_init(void)
+static int __init stl_init(void)
 {
 	int i;
 	printk(KERN_INFO "%s: version %s\n", stl_drvtitle, stl_drvversion);
_
